/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */
/** Selectors **/

/* Reset */
.menu_re
{
background:url(../images/menumiddlestrip.jpg) repeat-x left top;
padding:10px 0px;
margin-right: 124px;
float:right;
}
#menutwo * {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
}
div#menutwo {
position:absolute;
}
#menutwo ul.menutwo {
  white-space: nowrap;
}

/* Geometrical arrangement */
#menutwo ul.menutwo li {
  display: inline-block;
  position: relative;
  float:left;
  
}

#menutwo ul.menutwo li div {
  position: absolute;
  top: 22px;
  left: 0px;
  z-index:9999;
}
.ie7 #menutwo ul.menutwo li div 
{
z-index:999;
}

#menutwo ul.menutwo li div div {
  position: absolute;
  top:-8px;
   /*left:216px;*/
  left:50px;
}
.ie7 #menutwo ul.menutwo li div div { left:211px; top: -8px;}
/* Escaping style for lower levels */
#menutwo ul.menutwo li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
 /* padding: 7px 0;*/
}

/** Graphics **/

/* Horizontal sliding doors */
#menutwo ul.menutwo li a {
  background-repeat: no-repeat;
  background-position: left -1000px;
  display: inline-block;
  margin: 0 12px 0 12px;
  font:bold 11px Arial, Helvetica, sans-serif;
  padding:0;
}

#menu twoul.menutwo li a span {
  padding-right: 15px;
  padding-left: 0px;
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

#menutwo ul.menutwo li:hover a {
  background-position: left -90px;
}

#menutwo ul.menutwo li:hover a span {
  background-position: right -135px;
}

#menutwo ul.menutwo li.active a {
  background-position: left 0px;
}

#menutwo ul.menutwo li.active a span {
  background-position: right -45px;
}

/* Escape Horizontal doors */
#menutwo ul.menutwo li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
  background:#05c244;
}

#menutwo ul.menutwo li div ul li a span {
  display: block;
  padding: 0px;
  background: none;
  height: auto;
  line-height: 25px;
  padding: 10px 0 10px 12px;
  white-space: normal;  
}

/* Vertical sliding doors */
#menutwo ul.menutwo li div { 
  width: 194px;
  background-repeat: no-repeat;
  background-position: 0px top;
}

#menutwo ul.menutwo li div ul { 
  background-repeat: no-repeat;
  position: relative;
  z-index:999;
}

/* Hover Effect on Submenus */
#menutwo ul.menutwo ul li:hover
{
  background-repeat: repeat-x;
  background-position: 0% 100%;
/*  background-image: url(images/menu_level2_item_hover.png);
*/}

#menutwo ul.menutwo ul li:hover>a
{
  background-repeat: repeat-x;
  background-position: 0% 0%;
  background-color: transparent;
/*  background-image: url(images/menu_level2_item_hover.png);
*/}


/* Main header line */
#menutwo {
  padding-left: 35px;
/*  background:transparent url(images/page_header_b.png) repeat-x;
*/}

/* Text shadow */
#menutwo span
{
  color: #ffffff;
}

#menutwo li:hover>a>span 
{
  color: #ffffff;
}

/* Fonts */
#menutwo ul.menutwo li a span
{ 
  font:bold 16px Arial, Helvetica, sans-serif;
  padding:0 0 13px 0;
  }

#menutwo ul.mentwo li div ul li a span
{
  font-family: Arial;
  font-size: 15px;
  font-weight: 400;
}

/* Lines between li */
#menutwo ul.mentwo li div ul
{
  padding-bottom: 8px;
}

#menutwo ul.menutwo li div ul li:first-child
{
  border-top-width: 0px;
}


/* Menu logic */
#menutwo li>div { visibility: hidden;  background:#009933 ; }
#menutwo li:hover>div { visibility: visible; }
/* */

/* Hover Effect on Submenus */
#menutwo ul.menutwo ul li:hover
{
  background-color: ;
}

/* Lines between li */
#menutwo ul.menutwo li div ul li
{
  border-bottom: 1px solid #069d38;
  text-align: left;
   background:;
   width:203px;
   
}
.ie7 #menutwo ul.menutwo li div ul li{  width:159px;}

/* ie7 */
#menutwo ul.menutwo li {
  *zoom: 1;
  *display: inline;
}

#menutwo ul.menutwo li a {
  *zoom: 1;
  *display: inline; 
}

#menutwo ul.menutwo li a span {
  *zoom: 1;
  *display: inline;
}

#menutwo ul.menutwo li div ul li a {
  *display: inline;
  color:#FFFFFF;
  padding: 6px 0 6px 8px;
}
.ie7 #menutwo ul.menutwo li div ul li a { width:151px;}

/* Discarding semi-transparency */
#menutwo ul.menutwo ul li:hover
{
  *background-image: none;
}

#menutwo ul.menutwo ul li:hover>a, #menutwo ul.menutwo ul li a.active
{
 color:#fbf293;
 background:#009933; 

}

/* IE6 */
#menutwo ul.menutwo li a {
}

#menutwo ul.menutwo li a span {
}

#menutwo ul.menutwo li div { 
  width: 180px;
 /* margin: 8px 0 0 -36px;*/
 margin: 8px 0 0 -130px;
  z-index:999;
  position:absolute;
}
.ie9 #menutwo ul.menutwo li div{margin:7px 0 0 -36px;}
.ie7 #menutwo ul.menutwo li div{margin:7px 0 0 -51px;}
/*.ie8 #menutwo ul.menutwo li div{margin:7px 0 0 23px;}*/


#menutwo ul.menutwo li div ul { 
}

#menutwo ul.menutwo li a:hover {
  _background-position: left -90px;
}

#menutwo ul.menutwo li a:hover span, #menutwo ul.menutwo li a.active span{ color:#f6ec4f;
  _background-position: right -135px;
}
.club_menu{ font:bold 16px Arial, Helvetica, sans-serif; color:#FFFFFF !important;}
.club_menu:hover, .club_menu.active{ color:#f6ec4f !important;}

/* Menu logic for IE6 */
#menutwo div { _display: none; }
#menutwo div li:hover div { _display: block; }
#menutwo div li:hover li:hover div { _display: block; }
#menutwo div li:hover li:hover li:hover div { _display: block; }
/* */

.submnu{ overflow:hidden; width:80px !important;}
.submnu ul{ margin:0 !important; padding:0 !important; 
  /*border-bottom: 1px solid #00D540;
    border-left: 1px solid #00D540;
    border-top: 1px solid #00D540;*/}
.submnu ul li{ float:none !important;  border-bottom:#0db545 1px solid !important;} 
.submnu ul li a{ background:#009933 !important;}
.submnu ul li a:hover{ background:#00811B !important;}
.ie7 .submnu{ margin:8px 0 0 -290px !important;}

/*4-12-14*/
.ie9 #menutwo ul.menutwo li div div{ left:-43px;}
.menu_re{ padding:0px 0px 12px 0px !important;}
#menutwo ul.menutwo li a{ padding:9px 12px 12px; margin:0 !important;}
#menutwo ul.menutwo li div{/*top:31px !important;*/}
/*4-12-14 close*/


